html{width: 100%; height: 100%; margin: 0; padding: 0;}
body{font-family: Arial, Helvetica, sans; font-size: 62.5%; overflow:hidden;}



#page{position:absolute; top:0; left: 0; z-index: 1; width: 100%; height: 100%; overflow: auto;}
header{ margin: 60px 0 0; height: 120px; background: url(../images/bg_headertile.png) repeat;}
header span.logo{float: left; width: 203px; height: 74px; margin: 35px 0 0 25px; background: url(../images/logo_rapid.png) no-repeat; text-indent: -9999px;}
header span.logo a{float: left; width: 203px; height: 74px;  }
header ul {float: left; margin: 0 0 0 26px; }
header ul li{float:left; height: 120px; position: relative; z-index: 4 }
header ul li a{display:block;  height: 14px; padding: 53px 20px; color: #fff; font-style: italic; text-decoration: none; font-size: 1.1em;}
header ul li a:hover{background: url(../images/nav_hover.png) repeat;}
header ul li a.projects:hover{cursor: pointer;}
header ul li a.active{background: url(../images/nav_hover.png) repeat;}
header ul li ul.child{display:none; position: absolute; float: left; left:0; top:120px; width: 465px; padding: 5px 0; margin: 0; z-index: 4; background: url(../images/bg_trans.gif) repeat;}
header ul li ul.child li {float:left; width: 112px; height: auto; padding: 0 4px 2px 0;}
header ul li ul.child li a{float:left; width: 110px; padding: 2px; height: 100%; background: url(../images/bg_headertile.png) repeat;}
header ul li ul.child li a span{float: left; margin: 9px 0 0;}
header ul li ul.child li a:hover{background: url(../images/nav_hover.png) repeat;}
header ul li ul.child li a img{float:left;}

#scroll{ height: 100%; overflow: hidden;  position: absolute; width: 100%;}

#scroll .items {
    position: absolute;
    width: 20000em;
}

#scroll .items .container{float: left; overflow: hidden; position: relative;}
#content{position: absolute; top: 190px; left: 0;}

#content.about{float: left; width: 230px; left:-230px;}
#content div.article.about{float:left; width: 230px;}
#content div.about .section{float:left; height: 560px; padding: 24px 26px; color: #fff; background: url(../images/bg_headertile.png) repeat;}
#content div.about h2{ margin: 0 0 5px;  font-size: 1.3em; text-transform: uppercase;}
#content div.about p{float:left; margin: 0 0 5px; padding: 0;  font-size: 1.2em; line-height: 1.4em;}
#content div.about .section p.red{color:#ef4035}
#content div.about .section.contact p{width: 180px}
#content div.about .section.contact p span{float:left; margin: 0 5px 0 0; }
#content div.about .section.contact p span.col1{width: 30px;}
#content div.about .section.contact p span.add{ margin: 0; width: 110px; text-align: left;}
#content div.about .section.contact p.red{color:#ef4035;}


#content.services{float: left; width: 946px;  left:-946px;}
#content.services .article{float:left; width: 230px; margin: 0 6px 0 0;}
#content .article .section{float:left; height: 560px; padding: 24px 26px; color: #fff; background: url(../images/bg_headertile.png) repeat;}
#content.services .article h2{ margin: 0 0 5px; font-size: 1.3em; text-transform: uppercase;}
#content.services .article p{float:left; width: 180px; margin: 0 0 5px; padding: 0;  font-size: 1.2em; line-height: 1.4em;}
#content.services .article p.red{color:#ef4035}
#content.services .article ul {float:left; margin: 0;}
#content.services .article ul li{ padding: 0 0 0 15px; font-size: 1.2em; line-height: 1.4em; background: url(../images/bullet.gif) no-repeat 0 5px;}

#content.projects{float: left; top:190px;  width: 350px;  left:-350px;}
#content.projects .article{float:left; width: 230px; margin:0; padding: 0;}
#content.projects .section.projects{float:left;  height: 560px; padding: 24px 26px; color: #fff; background: url(../images/bg_headertile.png) repeat;}
#content .article.gallery {float: right; width: 110px; margin:0;}
#content .article.gallery .section{padding: 0; background: none}
#content.projects h2{ font-size: 1.3em; text-transform: capitalize;}
#content .article.gallery .section h2{float:left; width: 110px; text-align: center; margin: 0 0 5px; padding: 5px; background: url(../images/nav_hover.png) repeat; }
#content.projects p{float:left; width: 180px; margin: 0 0 5px; padding: 0;  font-size: 1.2em; line-height: 1.4em;}
#content.projects p.red{color:#ef4035}
#content.projects ul {float:left; margin: 0;}
#content.projects ul li{ font-size: 1.2em; line-height: 1.4em;}
#content.projects ul#thumbs li{float: left;}
#content.projects ul#thumbs li a{float: left; padding: 5px;}
#content.projects ul#thumbs li.activeSlide{background: url(../images/nav_hover.png) repeat; }
#content.projects ul#thumbs li a img{float: left;}
#content.projects .section.projects ul{margin: 0 0 5px;}
#content.projects .section.projects ul li{ padding: 0 0 0 15px; font-size: 1.2em; line-height: 1.4em; background: url(../images/bullet.gif) no-repeat 0 5px;}

#content.contact {float: left; width: 230px; left:-230px;}
#content.contact .article{float:left; width: 230px;}
#content.contact .section{float:left; height: 560px; padding: 24px 26px; color: #fff; background: url(../images/bg_headertile.png) repeat;}
#content.contact  h2{font-size: 1.3em; text-transform: uppercase;}
#content.contact  p{float:left; margin: 0 0 5px; padding: 0;  font-size: 1.2em; line-height: 1.4em;}
#content.contact  .section.contact p{width: 180px}
#content.contact  .section.contact p span{float:left;  margin: 0 5px 0 0; }
#content.contact  .section.contact p span.col1{width: 30px;}
#content.contact  .section.contact p span.add{ margin: 0; width: 110px; text-align: left;}
#content.contact  .section.contact p.red{color:#ef4035}
#content.contact a{color: #fff; text-decoration: none;}

#showcase{position:absolute; margin: 0; padding: 0; width: 100%; height: 100%; overflow: hidden; z-index: -2}
/*#showcase img{width: 100% !important; height: 100% !important}*/
.buttons{float:left; margin: 10px 0 0;}
.buttons a{float:left; width: 92px; padding: 10px; margin: 0 5px 0 0; background: url(../images/nav_hover.png) repeat; color: #fff; font-size: 1.1em; text-decoration:none;}
.buttons a.nomar{margin: 0;}
#controls{float:left; width: 1280px; position: absolute; top:350px; left:428px ; z-index: 3; display: none;}
#controls a:focus{outline: none;}
#prevcycle{float:left; width: 23px; height: 94px; background: url(../images/btn_arrowprev.png) no-repeat; text-indent: -9999px;}
#nextcycle{float:right; width: 23px; height: 94px; background: url(../images/btn_arrownext.png) no-repeat; text-indent: -9999px;}